prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

apiversion=1.0
requires=cogl-1.0 >= 1.17.5 cogl-path-1.0 cairo-gobject >= 1.12.0 atk >= 2.5.3 pangocairo >= 1.30 cogl-pango-1.0 json-glib-1.0 >= 0.12.0 gdk-3.0 x11 xext xdamage xcomposite >= 0.4 xi
requires_private=  pangoft2
backends=x11 gdk egl

# only kept for backward compatibility
soname_infix=deprecated
winsys=deprecated
backend=deprecated
cogl=deprecated
cogl_driver=deprecated

Name: Clutter
Description: Clutter Core Library
Version: 1.20.0
Libs: -L${libdir} -lclutter-${apiversion}
Cflags: -I${includedir}/clutter-${apiversion}
Requires: ${requires}
Requires.private: ${requires_private}
